Fable.Template.Fulma.Minimal 3.0.0

Minimal Elmish application with Fulma support

dotnet new --install Fable.Template.Fulma.Minimal::3.0.0
This package contains a .NET Core Template Package you can call from the shell/command line.

Release Notes

Upgrade to Fable.Core v3
* Upgrade to `fable.compiler` v2.3.*
* Rework a bit the `webpack.config.js` in order to detect `mode` using webpack env

  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.0 479 4/26/2019
2.0.2 617 10/5/2018
2.0.1 195 10/4/2018
2.0.0 197 10/1/2018
1.0.8 278 8/31/2018
1.0.7 353 7/2/2018
1.0.6 379 5/19/2018
1.0.5 290 5/18/2018
1.0.4 236 5/11/2018
1.0.3 317 5/2/2018
1.0.2 340 4/23/2018
1.0.1 300 4/23/2018
1.0.0 244 4/23/2018